pulseaudio-esound-compat-12.2-1.fc27.i686.rpm


Advertisement

Description

pulseaudio-esound-compat - PulseAudio EsounD daemon compatibility script

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package filename pulseaudio-esound-compat-12.2-1.fc27.i686.rpm
Package name pulseaudio-esound-compat
Package version 12.2
Package release 1.fc27
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 23.62 KB
Installed size 3.12 KB
A compatibility script that allows applications to call /usr/bin/esd
and start PulseAudio with EsounD protocol modules.

Alternatives

Package Version Architecture Repository
pulseaudio-esound-compat-12.2-1.fc27.x86_64.rpm 12.2 x86_64 Fedora Updates
pulseaudio-esound-compat-11.1-3.fc27.x86_64.rpm 11.1 x86_64 Fedora
pulseaudio-esound-compat-11.1-3.fc27.i686.rpm 11.1 i686 Fedora
pulseaudio-esound-compat - - -

Requires

Name Value
pulseaudio(x86-32) = 12.2-1.fc27

Provides

Name Value
pulseaudio-esound-compat = 12.2-1.fc27
pulseaudio-esound-compat(x86-32) = 12.2-1.fc27

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package pulseaudio-esound-compat-12.2-1.fc27.i686.rpm
Source Package pulseaudio-12.2-1.fc27.src.rpm

Install Howto

Install pulseaudio-esound-compat rpm package:

# dnf install pulseaudio-esound-compat

Files

Path
/usr/bin/esdcompat
/usr/share/man/man1/esdcompat.1.gz

Changelog

2018-07-16 - Rex Dieter <rdieter@fedoraproject.org> - 12.2-1
- pulseaudio-12.2
2018-07-14 - Rex Dieter <rdieter@fedoraproject.org> - 12.1-1
- pulseaudio-12.1
2018-07-13 - Fedora Release Engineering <releng@fedoraproject.org> - 12.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-07-05 - Rex Dieter <rdieter@fedoraproject.org> - 12.0-3
- ladspa-sink-fix-search-path.patch (#1594568, fdo#107078)
2018-07-01 - Rex Dieter <rdieter@fedoraproject.org> - 12.0-2
- switch-on-port-available-ignore-bluetooth-cards.patch (#1594596, fdo#107044)
- use upstreamed exit-idle-time.patch
2018-06-21 - Rex Dieter <rdieter@fedoraproject.org> - 12.0-1
- pulseaudio-12.0 is available (#1593489)
- -libs: use %license
2018-05-13 - Rex Dieter <rdieter@fedoraproject.org> - 11.99.1-1
- 11.99.1 (#1577603)
- use %ldconfig_scriptlets
- new pulseaudio--module-gsettings subpkg
2018-05-08 - Rex Dieter <rdieter@fedoraproject.org> - 11.1-21
- drop unused getaffinity,memfd patches
- include experimental bluetooth patches only on rawhide
2018-04-23 - Hans de Goede <hdegoede@redhat.com> - 11.1-20
- Fix Intel LPE HDMI problems:
- Update to upstream gitsnapshot which contains a fix for the crash caused
by patch93 (and contains patch93 fixing the Intel LPE HDMI pa crash)
- Fix-realtime-scheduling-on-byt-cht.patch, Fix-Intel-HDMI-LPE-problems.patch:
drop both, both fixes are included in the git snapshot
2018-03-23 - Iryna Shcherbina <ishcherb@redhat.com> - 11.1-19
- Update Python 2 dependency declarations to new packaging standards
(See https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3)

See Also

Package Description
pulseaudio-gdm-hooks-12.2-1.fc27.i686.rpm PulseAudio GDM integration
pulseaudio-libs-12.2-1.fc27.i686.rpm Libraries for PulseAudio clients
pulseaudio-libs-devel-12.2-1.fc27.i686.rpm Headers and libraries for PulseAudio client development
pulseaudio-libs-glib2-12.2-1.fc27.i686.rpm GLIB 2.x bindings for PulseAudio clients
pulseaudio-module-bluetooth-12.2-1.fc27.i686.rpm Bluetooth support for the PulseAudio sound server
pulseaudio-module-gconf-12.2-1.fc27.i686.rpm GConf support for the PulseAudio sound server
pulseaudio-module-gsettings-12.2-1.fc27.i686.rpm Gsettings support for the PulseAudio sound server
pulseaudio-module-jack-12.2-1.fc27.i686.rpm JACK support for the PulseAudio sound server
pulseaudio-module-lirc-12.2-1.fc27.i686.rpm LIRC support for the PulseAudio sound server
pulseaudio-module-x11-12.2-1.fc27.i686.rpm X11 support for the PulseAudio sound server
pulseaudio-module-zeroconf-12.2-1.fc27.i686.rpm Zeroconf support for the PulseAudio sound server
pulseaudio-qpaeq-12.2-1.fc27.i686.rpm Pulseaudio equalizer interface
pulseaudio-utils-12.2-1.fc27.i686.rpm PulseAudio sound server utilities
pungi-4.1.30-1.fc27.noarch.rpm Distribution compose tool
pungi-legacy-4.1.30-1.fc27.noarch.rpm Legacy pungi executable
Advertisement
Advertisement